<?php
/*
Template Name: Archives Page
*/
?>

<?php get_header(); ?>

<div id="content">

<?php breadcrumbs(); ?>

<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
<div class="post" id="post-<?php the_ID(); ?>">
<div class="post-text"><h2 class="post-title"><?php the_title(); ?></h2></div>
<?php the_content('<p class="serif">Read the rest of this page &raquo;</p>'); ?>
<?php wp_link_pages(array('before' => '<p><strong>Pages:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
<?php edit_post_link('<span class="entry-edit">Edit this entry</span>'); ?>
<?php endwhile; endif; ?>

<h3>جستجو در آرشیو</h3>
<form class="searchform" method="get" action="<?php bloginfo('home'); ?>">
<input type="text" name="s" class="searchtext" size="15" title="جستجو" /><input type="submit" class="searchbutton" value="جستجو" />
</form>

<div class="archives">
<div class="archives-box">
<h3>آرشیو بر اساس ماه :</h3>
<ul>
<?php wp_get_archives('type=monthly'); ?>
</ul>
</div>

<div class="archives-box">
<h3>بایگانی توسط ادارات :</h3>
<ul>
<?php wp_list_cats('sort_column=name'); ?>
</ul>
</div>
</div><!-- End Archives -->

<p class="post-share">
<strong> اشتراک بگذارید : </strong>
<a href="http://digg.com/submit?phase=2&amp;url=<?php the_permalink(); ?>" class="digg" title="Digg it"></a>
<a href="http://www.stumbleupon.com/submit?url=<?php the_permalink(); ?>&amp;title=<?php echo urlencode(get_the_title($id)); ?>" title="StumbleUpon" class="stumbleupon"></a>
<a href="http://www.facebook.com/sharer.php?u=<?php the_permalink();?>&amp;t=<?php echo urlencode(get_the_title($id)); ?>" title="Facebook" class="facebook"></a>
<a href="http://twitter.com/home?status=<?php echo urlencode("Currently reading: "); ?><?php the_permalink(); ?>" title="Twitter" class="twitter"></a>
<a href="http://delicious.com/post?url=<?php the_permalink(); ?>&amp;title=<?php echo urlencode(get_the_title($id)); ?>" title="del.icio.us" class="delicious"></a>
<a href="http://www.google.com/bookmarks/mark?op=add&amp;bkmk=<?php the_permalink();?>title=<?php echo urlencode(get_the_title($id)); ?>" title="Google" class="google"></a>
<a href="http://bookmarks.yahoo.com/toolbar/savebm?u=<?php the_permalink(); ?>&amp;t=<?php echo urlencode(get_the_title($id)); ?>" title="Yahoo!" class="yahoo"></a>
<a href="http://reddit.com/submit?url=<?php the_permalink(); ?>&amp;title=<?php echo urlencode(get_the_title($id)); ?>" title="Reddit" class="reddit"></a>
</p>
</div><!-- END Post -->

</div><!-- END Content -->
<?php get_sidebar(); ?>
<?php get_footer(); ?>